LinuxParty

Inicio desactivadoInicio desactivadoInicio desactivadoInicio desactivadoInicio desactivado
 

El Instituto Nacional de Ciberseguridad (INCIBE) ha emitido una alerta avisando sobre una vulnerabilidad de WhatsApp que permitiría a un cracker secuestrar tu smartphone y manejarlo de forma remota.

WhatsApp, Ciber Secuguridad

El fallo  reside en las librerías que se encargan de reproducir automáticamente los ficheros con extensión GIF que te hayan enviado.

En cuanto el fichero se abra desde la galería de Whatsapp, el código malicioso se ejecuta instalando un programa que permitiría al delincuente el acceso a tu información personal y manejar tu teléfono de forma remota para grabar vídeo y audio.

Se trata de un problema que afecta a todos los usuarios de WhatsApp con versiones anteriores a la 2.19.244.

La mejor forma de solucionar este problema es actualizando la aplicación, bien a través del Play Store de Google o bien a través de la página oficial de la aplicación, desde donde también podremos descargar la última versión disponible.

Cómo arreglar el problema

Según informa el INCIBE, se trata de un problema que afecta a todos los usuarios de WhatsApp con versiones anteriores a la 2.19.244.

La mejor forma de solucionar este problema con WhatsApp es actualizando la aplicación, bien a través del Play Store de Google o bien a través de la página oficial de la aplicación, desde donde también podremos descargar la última versión disponible que solucionar este problema.

Pin It

Escribir un comentario


Código de seguridad
Refescar



Redes:



 

Suscribete / Newsletter

Suscribete a nuestras Newsletter y periódicamente recibirás un resumen de las noticias publicadas.

Donar a LinuxParty

Probablemente te niegues, pero.. ¿Podrías ayudarnos con una donación?


Tutorial de Linux

Nos obligan a moslestarte con la obviedad de que este sitio utiliza Cookies. Ver política